/* 자주하는 질문 카테고리 */

.faq_category_list{
  max-width: 1132px;
  margin : 24px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 8px;
}

.faq_category_box{
  padding: 12px 24px;
  color: #363A3D;
  border-radius: 50px;
  border: 1px solid #E1E4E8;
  background: #FFF;
}

.faq_category_box.active{
  background:#08F;
  border-color : #0088FF;
  color : #FFF;
}

.faq_category_box:hover{
  background: #0088FF1A;
}
.faq_category_box:focus{
  background: #0088FF1A;
  outline: 0;
}

.faq_category_box.active:hover{
  color: #333;
}
.faq_category_box.active:focus{
  color: #333;
  outline: 0;
}
/* 
.main_info_top{
  padding-bottom: 30px;
}
 */
.faq_category_filter_wrap{
  display: inline-block;
  margin: 0 4px;
}

.faq_category_filter{
  display: block;
  font-size: 0;
  border-radius: 50px;
  background: #333;
  color: #FFF;
  position: relative;
  overflow:hidden;
  transition: 0.5s;
  padding: 14px;
  outline:none;
  border:none;
  width: 46px;
  height: 46px;
  text-align: left;
  cursor: pointer;
}

.faq_category_filter_icon, 
.faq_category_filter_icon_focus {
  width: 18px;
  height: 18px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  display: inline-block;
  line-height: 18px;
}
.faq_category_filter_icon{
  background-image: url(/el/images/icon/category_filter_icon.png);
}
.faq_category_filter_icon_focus{
  background-image: url(/el/images/icon/category_filter_icon_focus.png);
}

.faq_category_filter:hover{
  background: #BDC2C7;
} 
.faq_category_filter:focus{
  outline: 3px solid #333;
  background: #FFFFFF;
}


/* 자주하는 질문 카테고리 추가/삭제팝업 */
.pop_faq_category_wrap{
  border-radius: 4px;
  border: 1px solid #E1E4E8;
  color: #333;  
  font-size: 15px;
  margin-bottom: 8px;
}

.pop_faq_category_wrap.add_category_btn{
  text-align: center;
  border-radius: 4px;
  border: 1px dashed rgba(0, 136, 255, 0.50);
  background: rgba(0, 136, 255, 0.05);
  color: #08F;
  font-size: 16px; 
  font-weight: 500;
}

.pop_faq_category_wrap.add_category_btn:hover{
  border: 1px dashed rgba(0, 136, 255, 0.50);
  background: linear-gradient(0deg, rgba(0, 136, 255, 0.20) 0%, rgba(0, 136, 255, 0.20) 100%), #FFF;
}

.pop_faq_category{
  display: grid;
  grid-template-columns: 35px 1fr 50px;  
}

.pop_faq_category_wrap.add_category_btn .pop_faq_category{
  display: block;
  cursor: pointer;
}
.pop_faq_category_wrap.add_category_btn .pop_faq_category_text{
  justify-content: center;
}
.pop_faq_category_text{
  padding: 21px 16px;
  display: flex;
  line-height: normal;
}

.pop_faq_category_text >div{
  display: flex;
  place-self: center;
}



.pop_faq_category_add_icon_wrap{
  margin-right: 6px;
  font-size: 0;
  align-self: center;
}

.pop_faq_category_add_icon {
  width: 18px;
  height: 18px;
  background-image: url(/el/images/btn/btn_add.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  display: inline-block;
  line-height: 18px;
}
.pop_faq_category_add_icon:hover {
  background-image: url(/el/images/btn/btn_add_on.png);
}

.pop_faq_close_icon_wrap{
  text-align: center;
  place-self: center;
  font-size: 0;
}

.pop_faq_close_icon{
  width: 18px;
  height: 18px;
  background-image: url(/el/images/btn/close_x.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  display: inline-block;
  line-height: 18px;
  cursor: pointer;
}

.pop_faq_close_icon:hover{
  background-image: url(/el/images/btn/close_x_on.png);
}

.pop_faq_edit_icon_wrap{
  font-size: 0;
  align-self: center;
  margin-left: 12px;
  
}

.pop_faq_edit_icon{
  width: 18px;
  height: 18px;
  background-image: url(/el/images/btn/btn_edit_2.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
  display: inline-block;
  line-height: 18px;
  cursor: pointer;
}

.pop_faq_edit_icon:hover{
  background-image: url(/el/images/btn/btn_edit_2_on.png);
}

.pop_span_faq_category{
  margin-left: 15px;
}

.ui-widget input.pop_input_faq_category{
  display: none;
  border-radius: 4px;
  border: 1px solid #E1E4E8;
  background: #FFF;
  width: 100%;
  padding: 10px 20px;
  letter-spacing: -0.025em;
}

.input_mode .pop_faq_category_text{
  padding:10px;
}

.pop_faq_add_category_wrap .pop_faq_category_info{
  flex : 1;
}

.ui-widget .pop_faq_add_category_wrap input.pop_input_faq_category{
  display: block;
}

.ui-widget button.pop_faq_edit_btn{
  border-radius: 3px;
  background: #08F;
  padding: 10px 24px;
  font-size: 13px;
  font-weight: 500;
  display: none;
  border: none;
  color: #fff;
}
.ui-widget .pop_faq_add_category_wrap button.pop_faq_edit_btn{
  display: block;
}

.pop_faq_add_category_wrap .pop_faq_odr_bar{
  background: #FFFFFF;
}

.pop_faq_odr_bar{
  border-radius: 4px 0px 0px 4px;  
  background: #F2F4F6;
}

.pop_faq_odr_icon_wrap{
  font-size: 0;
  height: 100%;
  text-align: center;
}

.pop_faq_odr_icon{
  width: 11px;
  height: 100%;
  background-image: url(/el/images/icon/sortable_icon.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 11px 19px;
  display: inline-block;
  line-height: 19px;
  cursor: pointer;
}

.gallery_list{
  width: 100%;
  border-bottom: 1px solid #E1E4E8;
  padding: 14px 0;
  align-items: normal;
}
.gallery_list:first-of-type{
  border-top: 1px solid #333;
}
.gallery_list p{
  margin: 0;
  max-height: 120px;
}
.gallery_info{
  width: calc(100% - 200px);
  height: 100%;
  margin-left: 20px;
  max-height: 200px;
}
.gallery_thumb_wrap{
  overflow: hidden;
}
.gallery_thumb{
  transform: scale(1);
  transition: 0.5s;
  width: 200px;
  height: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  overflow: hidden;
}

/* iPad Mini : 768px */
@media screen and (max-width: 768px) {
  .gallery_thumb{
    width: 178px;
    height: 178px;
  }
  .gallery_info{
    max-height: 178px;
  }
  .gallery_list p{
    max-height: 110px;
  }
}

@media screen and (max-width: 480px) {
  .gallery_list{
    flex-direction: column;
  }
  .gallery_thumb{
    width:  100%;
  }
  .gallery_info{
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
  }
  .gallery_list p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }
}